公告ID: KYLIN-2019-14847
安全等级: 中等
产品: Kylin V3
发布日期: 2019年10月29日
CVE: CVE-2019-14847
CVSS3评分: 4.9
概述:
描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
samba3x
samba
samba4
samba
samba
samba